Bug-Database: https://github.com/invl/retry/issues
Bug-Submit: https://github.com/invl/retry/issues/new
Name: retry
Repository: https://github.com/invl/retry.git
Repository-Browse: https://github.com/invl/retry
